* {
	margin: 0;
	padding: 0;
}

@font-face{ 
	font-family: 'Open Sans';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/opensans-regular-webfont.woff') format('woff'),
	     url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
	     url('../fonts/opensans-regular-webfont.svg#opensans') format('svg');
}

/* =============================================================================
   Grundaufbau
   ========================================================================== */
body {
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	line-height: 1.4;
	min-height: 800px;
	color: #754c5a;
	background: url(../img/background.jpg) no-repeat center top;
	background-size: cover;
}

header {
	margin: 0 0 40px 0;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

footer {
	margin-top: 550px;
}

div.container {
	width: 1000px;
	height: auto;
	margin: auto;
}

div.content {
	padding: 40px;
	background-color: rgba(255,255,255,0.35);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
   
/* =============================================================================
   Überschriften
   ========================================================================== */
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
}

h1 {
	font-size: 2.125em;
	text-shadow: 1px 0px 3px #8f8d8f;
}
   
/* =============================================================================
   Texte, Bilder, Links
   ========================================================================== */
a#logo {
	float: left;
	margin: 40px 70px 40px -5px;
}

p {
	margin: 0 0 35px 0;
}

td a {
	display: block;
	text-decoration: none;
}   

div.circle {
	float: left;
	display: block;
	width: 168px;
	height: 168px;
	overflow: hidden;
	margin: 40px 40px 40px 0;
	border-radius: 90px;
	transition: background-position 0.6s;
}

div.jim {
	background: url(../img/jim.jpg) no-repeat center bottom;
}

div.andy {
	background: url(../img/andy.jpg) no-repeat center bottom;
}

div.katrin {
	background: url(../img/katrin.jpg) no-repeat center bottom;
}

div.jan {
	background: url(../img/jan.jpg) no-repeat center bottom;
}

div.chris {
	background: url(../img/chris.jpg) no-repeat center bottom;
}

div.jim:hover,
div.andy:hover,
div.katrin:hover,
div.jan:hover,
div.chris:hover {
	background-position: center top;
}

div.circle:last-child {
	margin: 40px 0;
}
  
/* =============================================================================
   Tabellen
   ========================================================================== */
   
table {
	counter-reset: span;
	width: 100%;
	border-spacing: 0;
	border-width: 1px 0 1px 0;
 	border-style: solid;
 	border-top-color: rgba(117,76,90, 0.1);
 	border-bottom-color: rgba(255,255,255,0.3);
} 

td {
	padding: 5px 0;
	line-height: 1.9;
	border-width: 1px 0 1px 0;
 	border-style: solid;
 	border-top-color: rgba(255,255,255,0.3);
 	border-bottom-color: rgba(117,76,90, 0.1);
}  

td span {
	counter-increment: span;
	display: block;
}

td span:before {
	content: counter(span);
	display: table-cell;
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 25px 0 5px;
	padding: 0;
	text-align: center;
	color: #fff;
	background-color: #754c5a;
	border-radius: 30px;
}

td.time {
	text-align: right;
	padding: 0 20px 0 0;
}

td.play {
	width: 40px;
	background: url(../img/play.png) no-repeat center bottom;
}

td.buy {
	width: 40px;
	background: url(../img/buy.png) no-repeat center bottom;
}

tr:hover td {
	cursor: pointer;
	color: #fff;
	background-color: #754c5a;
}

tr:hover td.play {
	background-position: center top;
}

tr:hover td.buy {
	background-color: #fff;
}

tr td.buy:hover {
	background-color: #754c5a;
	background-position: center top;
	box-shadow: inset 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
}

/* =============================================================================
   Hauptnavigation
   ========================================================================== */
nav ul {
	list-style: none;
}

ul#navi li {
	float: left;
	padding: 60px 0 0 0;
}

ul#navi li a {
	display: block;
	padding: 10px 20px;
	color: #9c9c9c;
	font-size: 1.25em;
	text-decoration: none;
}

ul#navi li.active {
	position: relative;
	background-color: #754c5a; 
}

ul#navi li.active:before,
ul#navi li.active:after {
	content: " ";
	position: absolute; 
	top: 100%; 
	border: solid transparent; 
}

ul#navi li.active:before { 
	left: 0;
	border-style: solid;
	border-width: 15px 56px 0 0;
	border-color: #754c5a transparent transparent transparent; 
}

ul#navi li.active:after { 
	right: 0;
	border-style: solid;
	border-width: 0 56px 15px 0;
	border-color: transparent #754c5a transparent transparent;
}

ul#navi li a:hover,
ul#navi li a:focus {
	color: #fff;
	background-color: #754c5a; 
    box-shadow: inset 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
}

ul#navi li.active a {
	color: #fff;
	box-shadow: none;
}